gnu.trove

## Interface TLongObjectProcedure<T>

    public interface TLongObjectProcedure<T>

Interface for procedures that take two parameters of type long and Object. Created: Mon Nov 5 22:03:30 2001

Version:
  $Id: P2OProcedure.template,v 1.1 2006/11/10 23:28:00 robeden Exp $
Author:
  Eric D. Friedman

### Method Summary

Methods
`boolean` `execute(long a, T b)` Executes this procedure.

### Method Detail

#### execute

    boolean execute(long a,
                  T b)

Executes this procedure. A false return value indicates that the application executing this procedure should not invoke this procedure again.

Parameters:
  `a` - a `long` value
  `b` - an `Object` value
Returns:
  true if additional invocations of the procedure are allowed.